Source: ipip-multiqueue-optimizer
Section: net
Priority: optional
Maintainer: Valentin Gutierrez <vgutierrez@wikimedia.org>
Build-Depends: debhelper-compat (= 13), dh-golang, golang-go (>= 2:1.19~1), golang-github-prometheus-client-golang-dev, golang-github-cilium-ebpf-dev, golang-github-spf13-cobra-dev, golang-github-mdlayher-netlink-dev, golang-golang-x-sys-dev, golang-github-florianl-go-tc-dev, golang-github-mmatczuk-anyflag-dev, llvm (>= 1:14.0), clang (>= 1:14.0), libbpf-dev, linux-libc-dev, gcc-multilib
XS-Go-Import-Path: gitlab.wikimedia.org/repos/sre/ipip-multiqueue-optimizer
Standards-Version: 4.2.1

Package: ipip-multiqueue-optimizer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: IPIP Multiqueue optimizer
 Randomize the source IP on outer IPIP/IP6tnl packets to help NICs distribute
 the packets into several RX queues
